Bug 69439 - x11-wm/fluxconf: update to 0.9.7
Summary: x11-wm/fluxconf: update to 0.9.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-22 16:50 UTC by Roman Bogorodskiy
Modified: 2004-08-09 09:59 UTC (History)
0 users

See Also:


Attachments
file.diff (691 bytes, patch)
2004-07-22 16:50 UTC, Roman Bogorodskiy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Bogorodskiy 2004-07-22 16:50:19 UTC
	Update to 0.9.7.

	PS Maybe fluxconf should RUN_DEPEND on fluxbox-devel? On the one hand 
	fluxconf doesn't really need fluxbox to work and on the another hand
	I don't thing fluxconf is needed without fluxbox.
Comment 1 Volker Stolz freebsd_committer 2004-07-23 10:42:07 UTC
Dear maintainer, please review the proposed patch.

Volker
Comment 2 Volker Stolz freebsd_committer 2004-07-23 10:42:19 UTC
State Changed
From-To: open->feedback

Forward PR to maintainer.
Comment 3 Volker Stolz freebsd_committer 2004-08-05 12:45:00 UTC
Hendrik, you didn't react to any(?) flux*-related PR for about a year. We  
appreciate your contributions, but if a lack of time and real-life issues  
are keeping you from looking into them, you might want to consider  
releasing maintainership of some ports, maybe only temporary, so that we  
can process contributions more adequately.

Kind regards,
   Volker
Comment 4 Volker Stolz freebsd_committer 2004-08-05 12:45:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll see this through.
Comment 5 Hendrik Scholz 2004-08-08 19:50:31 UTC
Hi Volker!

Volker Stolz wrote:
> Hendrik, you didn't react to any(?) flux*-related PR for about a year. 
> We  appreciate your contributions, but if a lack of time and real-life 
> issues  are keeping you from looking into them, you might want to 
> consider  releasing maintainership of some ports, maybe only temporary, 
> so that we  can process contributions more adequately.

I've been traveling/working a lot and I guess it's time to step down 
from fluxbox (and probably other ports too) maintainership.
Feel free to change the maintainership. Hopefully I'll find a new
apartment and eventually more time to get involved again.

Sorry,
	Hendrik

-- 
Hendrik Scholz - <hscholz@raisdorf.net> - http://www.wormulon.net/
drag me, drop me - treat me like an object
Comment 6 Volker Stolz freebsd_committer 2004-08-09 09:59:06 UTC
State Changed
From-To: feedback->closed

Committed, thanks!